Public Class OrdenesPersonalizadas
  Private Shared m_guardar As RoutedUICommand

  Shared Sub New()
    ' Iniciar la orden
    Dim acelerador As New InputGestureCollection()
    acelerador.Add(New KeyGesture(Key.G, ModifierKeys.Control, "Ctrl+G"))
    m_guardar = New RoutedUICommand("_Guardar", "Guardar", GetType(OrdenesPersonalizadas), acelerador)
  End Sub

  Public Shared ReadOnly Property Guardar() As RoutedUICommand
    Get
      Return m_guardar
    End Get
  End Property
End Class
